---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-x86_64-uefi-cloudinit-vm-oci
name: alpine-3.20.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:57:28.949896'
uploaded: '2024-07-23T06:11:56.271818'
signed: '2024-07-23T17:47:34.741429'
released: '2024-07-23T18:35:58.652985'
artifacts:
metadata_updated: '2024-07-23T18:35:58.653332'
